/* Header dropdown */
.choose-restaurant {
 background-color: #fff;
 display: inline-block;
 margin-top: 40px;
 position: relative;
 padding: 0 0px 0 27px;
 max-width: 1089px;
}

.choose-logo, .choose-title {
 display: inline-block;
 vertical-align: top;
 padding-top: 4px;
 padding-right: 28px;
}

.choose-title {
 color: var(--mc-green);
 font-size: 40px;
 line-height: 19px;
 font-family: 'NarkisBlockCon-Bold';
 padding-top: 20px;
 padding-right: 2px;
 margin-bottom: 35px;
}

.choose-reset-container {
 position: absolute;
 top: 84px;
 background: #fff;
 z-index: 1;
}

.choose-reset {
 color: var(--mc-green);
 font-size: /*20*/ 18px;
 line-height: 19px;
 background-color: #dddddd;
 display: inline-block;
 position: relative;
 width: 58px;
 padding: 22px /*7*/ 11px 23px 0;
 z-index: 1;
 margin-right: 33px;
 cursor: pointer;
}


.choose-reset::after {
 content: '';
 display: block;
 width: 0;
 height: 0;
 border-style: solid;
 border-width: 6px 8px 6px 0;
 border-color: transparent #dddddd transparent transparent;
 position: absolute;
 top: 34px;
 left: -8px;
 -webkit-transition: all 0.4s ease-in;
 transition: all 0.4s ease-in;
}

.choose-logo-block {
 margin-bottom: 10px;
}

.scroll-wrap {
 margin-bottom: -16px;
}

.scroll-wrap ul {
 min-width: 100%;
 white-space: nowrap;
 /* padding-right: 128px; */
 padding-right: 90px;
}

.scroll-wrap li {
 display: inline-block;
 vertical-align: inherit;
 height: 100px;
 margin-top: -17px;
 padding-top: 17px;
 padding-bottom: 76px;
}

.scroll-wrap .nav > li {
 display: inline-block;
}

.scroll-wrap .nav .label-to-checkbox {
 color: var(--mc-green);
 font-size: 16px;
 /* font-family: 'NarkisBlock-Medium'; */
 line-height: 32px;
 padding: 32px 10px 27px /*27px 10px*/;
 margin-top: -26px;
 display: inline-block;
 min-width: 64px;
 cursor: pointer;
 text-align: center;
}

/*fix for choose resturants top nav icon widths */
.label-to-checkbox {
 width: 97px;
}

.scroll-wrap .nav > li a:focus {
 background-color: transparent;
}

/*.scroll-wrap .nav>li>a:hover {
  background-color: transparent;
}
*/


/*custom scrollbar gorizontal*/
.over-wrapp-scroll {
 position: relative;
 box-sizing: border-box;
 width: 100%;
 height: 100%;
 height: 128px;
 overflow: hidden;
}

.over-wrapp-scroll .wrapp_scroll_gorizontal {
 overflow-x: scroll;
 overflow-y: hidden;
 height: 100%;
 white-space: nowrap;
 direction: ltr;
}

.wrapp_scroll_gorizontal .scroller_gorizontal::-webkit-scrollbar {
 width: 0;
}

.wrapp_scroll_gorizontal .wrapp_bar2 {
 position: absolute;
 bottom: 0;
 right: 25px;
 top: 116px;
 width: 97%;
 height: 11px;
 z-index: 1;
 background-color: rgba(0, 0, 0, 0.2);
 border-radius: 5px;
 overflow: hidden;
}

.wrapp_scroll_gorizontal .wrapp_bar2 .bar2 {
 background-color: var(--mc-green);
 border-radius: 5px;
 pointer-events: auto;
 position: absolute;
 -webkit-transition: opacity .2s linear;
 transition: opacity .2s linear;
 height: 100%;
 z-index: 1;
 height: 11px !important;
 width: 30px !important;
 right: 0 !important;
}

/* .wrapp_scroll_gorizontal.baron2 .wrapp_bar2 {display: block;} */


.mCSB_scrollTools .mCSB_buttonLeft {
 background-image: url('/_media/images/website/general/left-scroll-arrow.png');
 opacity: 1 !important;
 /* background-position: 23px 6px !important; */
 cursor: pointer;

 background-position: 6px 2px !important;
 cursor: pointer;
 background-color: #e5e4e6;
 border-top-left-radius: 5px;
 border-bottom-left-radius: 5px;
}

.checkin-page .mCSB_horizontal .mCSB_scrollTools.mCSB_scrollTools_horizontal a + .mCSB_draggerContainer {
 margin: 0px 35px;
}


.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
 background-image: url('/_media/images/website/general/right-scroll-arrow.png');
 opacity: 1 !important;
 background-position: 9px 2px !important;
 background-color: #e5e4e6;
 border-top-right-radius: 5px;
 border-bottom-right-radius: 5px;
 cursor: pointer;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonLeft {
 width: 22px;
 z-index: 1;
 height: 12px;
 margin-top: 4px;
 margin-left: 18px;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_buttonRight {
 width: 20px;
 z-index: 1;
 height: 12px;
 margin-top: 4px;
 margin-right: 20px;
}

/*END custom scrollbar gorizontal*/

.checkin-page .scroller_gorizontal .mCustomScrollBox {
 position: relative;
 overflow: hidden;
 height: 107px;
 margin-right: 27px;
}

.checkin-page .mCSB_container_wrapper > .mCSB_container {
 padding-bottom: 0 !important;
}

.mCS-dark-3.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
 background-color: var(--mc-green);
 background-color: rgba(38, 69, 27, 1) !important;
 /* width: 30px !important; */
 border-radius: 5px;
 pointer-events: auto;
 position: absolute;
 height: 8px;
 margin-top: 6px;
}

.mCS-dark-3.mCSB_scrollTools_horizontal .mCSB_draggerRail {
 width: 100%;
 height: 12px;
 margin: 4px 0;
}

.mCSB_scrollTools.mCSB_scrollTools_horizontal .mCSB_dragger {
 z-index: 2;
}


/* vertical scrollbar*/
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
 right: 0;
 bottom: 17px;
}

.mCSB_horizontal.mCSB_inside > .mCSB_container {
 margin-right: 0;
 margin-bottom: 20px;
}

.checkin-page .custom-scroll-vertycal .mCSB_scrollTools .mCSB_buttonDown {
 background: url('/_media/images/website/general/bottom-scroll-arrow.png') no-repeat 0px 10px;
 position: absolute;
 left: 3px;
 border: 0;
 opacity: 1;
 z-index: 3;
}

.checkin-page .custom-scroll-vertycal .mCSB_scrollTools .mCSB_buttonUp {
 background: url('/_media/images/website/general/top-scroll-arrow.png') no-repeat;
 position: absolute;
 top: 4px;
 left: 3px;
 border: 0;
 opacity: 1;
}

.mCSB_scrollTools a + .mCSB_draggerContainer {
 margin: 15px 0px;
}

.scroll-wrap-vertical {
 overflow-y: auto;
 overflow-x: hidden;
 height: -webkit-calc(100vh - 237px);
 height: calc(100vh - 237px);
 max-height: 475px;
 padding: 20px 5px 0 20px;
}

/*custom scrollbar*/
.wrapp_scroll .scroller {
 max-height: 100% !important;
 min-height: 100% !important;
 overflow-y: scroll;
 overflow-x: hidden;
}

.wrapp_scroll.baron .wrapp_bar {
 display: block;
}

/*END custom scrollbar*/


.scroll-wrap-vertical .compound.first-compound {
 padding-top: 0;
}

.wrap-line {
 border-bottom: 1px solid #C7C5C5;
 /* padding-right: 75px; */
 padding-right: 35px;
 margin-right: 20px;
 position: relative;
 direction: rtl;
}

.scroll-wrap-vertical .compound {
 display: inline-block;
 vertical-align: top;
 padding-left: 0;
 border-left: 1px dotted #676767;
 padding-top: 14px;
 min-height: 80px;
 width: 240px;
 cursor: pointer;
}

.compound-title {
 font-size: 16px;
 color: var(--mc-green);
 font-weight: 700;
 line-height: 16px;
 position: relative;
}

.icon-info.first-icon-info {
 margin-top: 0;
}

.restaurants_list {
 display: inline-block;
 padding-right: 20px;
 padding-top: 4px;
 margin-top: -3px;
 width: 100%;
}

.icon-info {
 display: inline-block;
 position: absolute;
 /* margin-right: -38px; */
 margin-right: 12px;
 width: 34px;
 height: 32px;
 background: url('/_media/images/website/general/info.png') no-repeat;
 z-index: 5;
 margin-top: 14px;
}

.compound-text {
 color: #636363;
 line-height: 16px;
 max-width: 230px;
 font-size: 16px;
}

.compound-text-bold {
 color: #636363;
 font-weight: 700;
 line-height: 22px;
}


.scroll-wrap-vertical ul {
 display: inline-block;
 padding-right: 20px;
 padding-top: 4px;
 margin-top: -3px;
}


.wrap-line::after {
 /*.icon-yellow-arrow{*/
 content: '';
 display: inline-block;
 width: 18px;
 height: 28px;
 background: url('/_media/images/website/general/yellow-arrow.png') no-repeat;
 background-size: contain;
 left: 30px;
 top: 22px;
 position: absolute;
}

.restaurant-item .icon-choose img {
 max-height: 100%;
}


.scroll-wrap-vertical .first-wrap-line-nav {
 margin-top: -15px;
}

.scroll-wrap-vertical li {
 display: inline-block;
 vertical-align: inherit;
}

.scroll-wrap-vertical li a {
 display: inline-block;
 color: var(--mc-green);
 font-size: 12px;
 line-height: 17px;
 padding: 10px 2px;
 text-align: center;
}

.icon-choose {
 display: block;
 margin: auto;
}

.icon-choose1 {
 width: 34px;
 height: 32px;
 background: url('/_media/images/website/general/choose1.png') no-repeat;
}

.icon-choose2 {
 width: 33px;
 height: 33px;
 background: url('/_media/images/website/general/choose2.png') no-repeat;
}

.icon-choose3 {
 width: 34px;
 height: 33px;
 background: url('/_media/images/website/general/choose3.png') no-repeat;
}

.icon-choose4 {
 width: 46px;
 height: 27px;
 background: url('/_media/images/website/general/choose4.png') no-repeat;
}

.icon-choose5 {
 width: 29px;
 height: 36px;
 background: url('/_media/images/website/general/choose5.png') no-repeat;
}

.icon-choose6 {
 width: 40px;
 height: 43px;
 background: url('/_media/images/website/general/choose6.png') no-repeat;
}

.icon-choose7 {
 width: 42px;
 height: 30px;
 background: url('/_media/images/website/general/choose7.png') no-repeat;
}

.icon-choose8 {
 width: 36px;
 height: 31px;
 background: url('/_media/images/website/general/choose8.png') no-repeat;
}

.icon-choose9 {
 width: 34px;
 height: 37px;
 background: url('/_media/images/website/general/choose9.png') no-repeat;
}

.icon-choose10 {
 width: 28px;
 height: 32px;
 background: url('/_media/images/website/general/choose10.png') no-repeat;
}

.icon-choose11 {
 width: 34px;
 height: 33px;
 background: url('/_media/images/website/general/choose11.png') no-repeat;
}

.icon-choose2-white {
 width: 25px;
 height: 24px;
 background: url('/_media/images/website/general/choose2-white.png') no-repeat;
}

.mCSB_scrollTools {
 opacity: 1 !important;
}

/*  */
.wrap-line .icon-choose2-white {
 width: 25px;
 height: 30px;
 background-size: contain;
}

.wrap-line .icon-choose4 {
 width: 34px;
 background-size: contain;
}

.wrap-line .icon-choose5 {
 width: 23px;
 background-size: contain;
}

.wrap-line .icon-choose6 {
 width: 31px;
 background-size: contain;
}

.wrap-line .icon-choose7 {
 width: 33px;
 background-size: contain;
}

.wrap-line .icon-choose8 {
 width: 28px;
 background-size: contain;
}

.wrap-line .icon-choose11 {
 width: 25px;
 background-size: contain;
}

/*  */
/*to filter*/
.notfilrate {
 display: none;
}

.filtrate {
 display: block;
}

/* */
/*to search*/
.checkin-page .notfilrate {
 display: none;
}

.typeahead-list, .typeahead-item, .scroll-wrap-vertical .typeahead-item > a {
 width: 100%;
 padding: 0;
}

.choose-restaurant .checkbox-to-filtration {
 opacity: 0;
 width: 0;
 height: 0;
 display: block;
 margin: 0;
}

/*to search end*/


.content-wrap.checkin-page .content .mCSB_scrollTools.mCSB_scrollTools_horizontal {
 right: 10px;
 left: 4px;
}

/* body.modal-open-noscroll 
{
  padding-right: 0px !important;
} */
/* .checkin-page .wrap-line:hover{
  background: #f4f4f4;
}
.checkin-page .wrap-line:focus{
  background: #e8e8e8;
}
 */

.checkin-page .icon-info:hover .checkin-page .wrap-line {
 background-color: transparent;
}


@media (max-width: 1420px) and (min-width: 1200px) {
 .icon-info {
  margin-right: 0;
 }

 .scroll-wrap-vertical li a {
  padding: 10px 4px;
 }

 .restaurants_list {
  padding-right: 5px;
 }
}

/* For tablet */
@media (max-width: 1199px) {
 .distance-restaurant {
  display: inline-block;
  width: 18%;
  text-align: center;
  vertical-align: middle;
  color: #404040;
  font-size: 27px;
  font-family: 'NarkisBlock-Medium';
  font-weight: 700;
  line-height: 24px;
 }

 .content-wrap.checkin-page {
  width: 100%;
  min-height: 720px;
  height: 100vh;
 }

 .checkin-page .choose-restaurant {
  max-width: 526px;
  padding: 0;
 }

 .checkin-page .scroll-wrap-vertical .compound {
  /* padding-left: 50px; */
  vertical-align: middle;
  padding-left: 0;
  width: 70.5%;
  min-width: 300px;
  padding-top: 0;
  min-height: auto;
  padding-bottom: 0;
  border-left: 2px dotted #b8b8b8;
 }

 .over-wrapp-scroll {
  height: 90px;
  overflow: hidden;
  border-bottom: 1px solid #C7C5C5;
 }

 .checkin-page .scroll-wrap {
  padding-top: 0;
 }

 .checkin-page .choose-reset-container {
  top: 0;
 }

 .checkin-page .choose-reset {
  margin-right: 0;
  padding: 26px 27px 17px 60px;
 }

 /*   .checkin-page .scroll-wrap ul {
  padding-right: 85px;
  margin-top: -10px;
   } */
 .checkin-page .scroll-wrap ul {
  /*     padding-right: 58px;
   margin-top: 7px; */
  padding-right: 84px;
  margin-top: 10px;
 }

 .typeahead-list, .typeahead-item, .scroll-wrap-vertical .typeahead-item > a {
  width: 100%;
  padding: 0;
 }

 .content-wrap.checkin-page .choose-restaurant .content {
  border-bottom: 1px solid #C7C5C5;
  height: 90px;
 }

 .checkin-page .custom-scroll-vertycal .mCSB_outside + .mCSB_scrollTools {
  /* display: none !important; */
  opacity: 0 !important;
 }


 .choose-restaurant {
  margin-top: 70px;
 }


 .scroll-wrap .nav > li a {
  padding: 21px 15px 11px;
 }

 .choose-reset {
  color: var(--mc-green);
  font-size: 24px;
  line-height: 23px;
 }

 .choose-reset::after {
  top: 41px;
 }

 .wrapp_scroll .wrapp_bar .bar {
  background-color: #fff;
  width: 0;
 }

 .wrapp_scroll .wrapp_bar {
  background-color: rgba(0, 0, 0, 0);
 }

 .scroll-wrap-vertical {
  max-height: 100%;
  /* overflow: visible !important; */
 }

 .compound-title {
  color: var(--mc-green);
  font-size: 27px;
  font-family: 'NarkisBlock-Medium';
  line-height: 29px;
 }

 .compound-text {
  max-width: 360px;
  color: #404040;
  font-size: 27px;
  line-height: 27px;
 }

 .wrap-line {
  padding-right: 53px;
  margin-right: 0;
  padding-bottom: 22px;
  padding-top: 22px;
  margin-left: 21px;
 }

 .scroll-wrap-vertical {
  /* padding: 39px 17px 0 12px; */
  padding: 19px 17px 0 12px;
 }

 .wrap-line::after {
  width: 21px;
  height: 30px;
  background: url('/_media/images/website/general/yellow_arrow-tablet.png') no-repeat;
  left: 12px;
  top: 50%;
  margin-top: -15px;
 }

 .icon-info {
  background: url('/_media/images/website/general/info-tablet.png') no-repeat;
  margin-top: 20px;
  /* margin-right: -56px; */
  margin-right: -3px;
 }

 .scroll-wrap li {
  margin-top: -25px;
  /* padding-top: 24px; */
  padding-top: 22px;
  padding-bottom: 85px;
 }

 /* .checkin-page .mCustomScrollBox  {
  height: 88px;
   } */
 .mCS-dark-3.mCSB_scrollTools_horizontal .mCSB_draggerRail {
  height: 0 !important;
 }

 .mCSB_scrollTools.mCSB_scrollTools_horizontal {
  height: 0 !important;
 }

 .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools {
  right: auto;
 }
}


@media (max-width: 991px) {
 .checkin-page .choose-restaurant {
  max-width: 500px;
  padding: 0;
 }
}

@media (max-width: 905px) {
 .checkin-page .scroll-wrap-vertical .compound {
  width: 62.5%;
  min-width: 267px;
 }

 .checkin-page .choose-restaurant {
  max-width: 443px;
 }
}

/* For mobile */
@media (max-width: 767px) {
 .checkin-page .scroll-wrap-vertical .compound {
  width: 76.5%;
 }

 .distance-restaurant {
  font-size: 15px;
  line-height: 12px;
 }

 .checkin-page .scroll-wrap-vertical .compound {
  min-width: 215px;
 }

 .wrap-line {
  padding-top: 10px;
  margin-right: 0;
  padding-bottom: 10px;
  margin-left: 0;
 }

 .choose-restaurant .content-meals .wrapp_scroll .scroller {
  padding-left: 0;
 }

 .content-wrap.checkin-page {
  height: auto;
  min-height: auto;
 }

 .scroll-wrap .nav .label-to-checkbox {
  /* font-family: 'NarkisBlock-Regular';  */
  font-size: 10px;
  min-width: auto;
 }

 /* fix for choose resturant top icons width in mobile */
 .label-to-checkbox {
  width: 70px;
 }

 /*   .scroll-wrap-vertical {
  height: 100%;
   } */
 .wrap-line {
  padding-right: 34px;
 }

 .scroll-wrap-vertical .compound {
  min-height: 60px;
 }

 .scroll-wrap-vertical .first-compound {
  padding-top: 14px;
 }

 .over-wrapp-scroll {
  height: 57px;
 }

 .scroll-wrap .nav > li a {
  font-size: 10px;
  padding: 24px 10px 11px;
 }

 .checkin-page .choose-reset {
  font-size: 15px;
  line-height: 15px;
  padding: 18px 16px 9px 15px;
 }

 .choose-reset::after {
  top: 24px;
  left: -7px;
 }

 .checkin-page .scroll-wrap ul {
  padding-right: 52px;
 }

 .icon-choose1 {
  width: 22px;
  height: 20px;
  background-size: contain;
 }

 .icon-choose2, .icon-choose3, .icon-choose4, .icon-choose5, .icon-choose6, .icon-choose7, .icon-choose8, .icon-choose9, .icon-choose10, .icon-choose11 {
  width: 21px;
  height: 20px;
  background-size: contain;
 }

 .compound-title {
  font-size: 15px;
  line-height: 23px;
 }

 .compound-text {
  font-size: 15px;
  line-height: 18px;
 }

 .wrap-line::after {
  width: 13px;
  background: url('/_media/images/website/general/yellow_arrow-mobile.png') no-repeat;
  background-size: contain;
  left: 4px;
  margin-top: -10px;
 }

 .scroll-wrap-vertical {
  /* padding: 8px 6px 0 2px; */
  padding: 8px 0px 0 0px;
 }

 .icon-info {
  margin-top: 20px;
  /* margin-right: -36px; */
  margin-right: 0;
  background-size: contain;
  width: 31px;
  height: 22px;
 }

 .scroll-wrap-vertical {
  height: auto;
  max-height: auto;
 }

 /*  .wrapp_scroll .scroller {
  padding: 10px 0;
   }*/
 .scroll-wrap li {
  padding-bottom: 68px;
 }

 .content-wrap.checkin-page .choose-restaurant .content {
  border-bottom: 1px solid #C7C5C5;
  height: 58px;
 }

 /*   .checkin-page .mCustomScrollBox {
  height: 55px;
   } */
}

.restaurant_loader {
 height: 100%;
 padding: 0 26px 26px 0;
 z-index: 9999;

}

.restaurant_loader_wrapper {
 display: flex;
 justify-content: center;
 align-items: center;
 height: 100%;
 background-color: #ffffff;
}

.restaurant_loader img {
 border-radius: 50%;
 overflow: hidden;
 border: 1px solid #f1f1f1;
 height: 90px;
}

.restaurant_loader.hide {
 display: none;
}

@media (max-width: 767px) {
 .choose-restaurant .scroll-wrap-vertical {
  position: relative;
 }

 .restaurant_loader {
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: 100%;
  padding: 0;
  z-index: 9999;
 }
}

.choose-search{
  display: inline-block;
  vertical-align: top;
  margin: 40px 0 0 9px;
}
.search-form{
  position: relative;
  margin-top: 60px;
}
.choose-search-input{
  width: 100%;
  padding: 8px 0;
  margin-bottom: 4px;
}
.choose-search-input{
  background-color: white;
  border: 1px solid #b1b1b1;
  color: #b1b1b1;
  font-size: 19px;
  line-height: 24px;
  padding-right: 92px;
}
.loop{
  display: inline-block;
  width: 25px;
  height: 25px;
  border: 0;
  background: url('/_media/images/website/general/loop.png')no-repeat;
  position: absolute;
  top: 10px;
  right: 0;
  padding-right: 85px;
}
.close-loop{
  position: absolute;
  top: 8px;
  right: 0;
  padding-right: 70px;
  display: none;
  cursor: pointer;
}
.close-loop:after{
  content: '\2716';
  font-size: 20px;
  color: #b1b1b1;
}
.choose-search .booking-site{
  cursor: pointer;
}

@media (min-width: 1200px) and (max-width: 1420px) { 
  .content-wrap.checkin-page .choose-search{
    width: 280px;
  }
  .checkin-page .choose-restaurant {
    max-width: 890px;
  }
/*   .wrap-line{
    padding-right: 75px;
    white-space: nowrap;
  } */
  /*.scroll-wrap-vertical ul {
    max-width: 380px;
    white-space: nowrap;
  }*/
  .wrap-line::after {
    left: 18px;
  }
  .loop {
    padding-right: 65px;
  }
  .close-loop {
    padding-right: 50px;
  }
  .choose-search-input{
    padding-right: 68px;
  }
  .scroll-wrap-vertical {
    padding: 20px 25px 0 0px;
  }
  .wrap-line {
    padding-right: 30px;
    margin-right: 10px;
  }
  .scroll-wrap-vertical ul {
    padding-right: 5px;
  }
  .scroll-wrap-vertical .compound {
    /* min-width: 280px; */
  }
}

/* For tablet */
@media (max-width: 1199px){
  .choose-search {
    display: inline-block;
    vertical-align: top;
    /* margin: 40px 0px 0 9px; */
    margin: 70px 0px 0 9px;
  }
  .search-form {
    margin-top: 43px;
  }
  .choose-search-input {
    /* padding: 18px 18px 9px 0; */
    padding: 14px 40px 13px 0;
    text-align: center;
    margin-bottom: 0;
    letter-spacing: -1px;
    line-height: 29px;
}
  .choose-search-input{
    font-size: 27px;
  }
  .loop {
    width: 30px;
    height: 29px;
    background: url('/_media/images/website/general/loop-tablet.png')no-repeat;
    top: 12px;
    right: 12px;
    padding-right: 0;
  }
  .close-loop {
    padding-right: 8px;
  }
  .close-loop:after{
    font-size: 35px;
  }
/*  .wrapp_scroll .scroller {
    padding-left: 28px;
  }*/
  .scroll-wrap-vertical ul{
    padding-right: 0;
  }
}
@media (max-width: 905px){
  .content-wrap.checkin-page .content {
    max-width: 800px;
  }
  .content-wrap.checkin-page .choose-search {
    width: 280px;
  }
}
  /* For mobile */
@media (max-width: 767px){
.content-wrap.checkin-page .content {
    padding-top: 0;
/*    border-bottom: 1px solid #C7C5C5;
    border-top: 1px solid #C7C5C5;*/
}
  .choose-search {
    margin: 0px;
    padding: 10px;;
  }
  .search-form {
    margin-top: 0;
  }
  .content-wrap.checkin-page .choose-search{
    background-color: #f1f1f1;
    width: 100%;
  }
  .choose-search-input {
    border: 0;
    font-size: 20px;
    padding: 6px 18px 5px 0;
  }
  .checkin-page .choose-restaurant {
    max-width: 100%;
    margin: 0;
  }
  .over-wrapp-scroll {
    border-top: 1px solid #C7C5C5;
  }
  .choose-search-input {
    font-size: 20px;
  }
  .loop {
    width: 36px;
    height: 29px;
    background: url('/_media/images/website/general/loop.png')no-repeat;
    top: 7px;
    right: -10px;
  }
  .close-loop:after {
    font-size: 22px;
  }
}
